body{
	margin:0;
	padding:0;
	background-color:#000000;
	font: 12px "ËÎÌå",Arial,sans-serif;
}

img{
	border:0;
}
form{
	padding:0;
	margin:0;
}

.clear{
	clear:both;
}
.floatLeft{
	float:left;
}
.floatRight{
	float:right;
}

#wrapper{
	width:1004px;
	margin-left:auto;
	margin-right:auto;

}

p{
	margin:0 0 10px 0;
	padding:0;
}


/* +++++++++++++++++++++++ INICIO: TOPO ++++++++++++++++++++++++++*/
.topo{
	background:url(images/bg-topo.png) left top no-repeat;
	height:92px;
	padding-left:20px;
	padding-right:10px;
	width:930px;
}
.logoTopo{
	height:92px;
}

.menuHome{
	background:url(images/bg-menu.png) left top repeat-x;
}
.menuVineyards{
	background:url(images/bg-menu-vinyards.png) left top repeat-x;
}
.mainMenu{
}
.mainMenu > ul{
}
.mainMenu > ul > li{
}
.mainMenu > ul > li > a{
	font-size:14px
}
.menuHome > ul > li.home > a{
	background-color: #75736A !important
}
.menuHome > ul > li:hover > a, .menuHome > ul > li > a:hover, .menuHome > ul > li > a.active{
}

.menuHome > ul > li > a.active {
	background: url("images/bg-submenu.png") repeat scroll left top transparent;
	color: #FFFFFF;
}


.menuVineyards > ul > li.home > a{
	background-color:#373531!important;
}

.menuVineyards > ul > li > a:hover, .menuVineyards > ul > li:hover > a, .menuVineyards > ul > li > a.activo{
	color:#FFFFFF;
	background-color:#373531;
}




.mainMenu > ul > li > a.menuDestacado{
	background-color:#e98b2a;
	font-weight:bold;
}





/******* INICIO: SUBMENU **********/
.mainMenu > ul > li > ul {
  
}


.mainMenu > ul > li:hover > ul {
}

.mainMenu > ul > li:hover > ul > li {
}

.mainMenu > ul  > li > ul > li > a { 
}


.mainMenu > ul  > li:hover > ul > li > a { 
}
.mainMenu > ul > li:hover > ul > li > a:hover { 
}

/******* FIM: SUBMENU **********/






/******* INICIO: SUBMENU 3?nivel **********/

.mainMenu > ul > li > ul > li > ul {
  
}


.mainMenu > ul > li:hover > ul > li:hover > ul {
}

.mainMenu > ul > li:hover > ul > li:hover > ul > li {
}

.mainMenu > ul  > li > ul > li > ul > li > a { 
}


.mainMenu > ul  > li:hover > ul > li:hover > ul > li > a { 
}
.mainMenu > ul > li:hover > ul > li:hover > ul > li > a:hover { 
}




/******* FIM: SUBMENU 3?nivel **********/






.linguas{
	text-align:left;
	padding:6px 0px 0px 0px;
	margin-right:10px;

}



/* +++++++++++++++++++++++ FIM: TOPO ++++++++++++++++++++++++++*/


/* +++++++++++++++++++++++ INICIO: CONTENT ++++++++++++++++++++++++++*/

#content{
	clear:both;
}

.fotoDestaqueHome{
	height:456px;
	position:relative;	
}
.fotoDestaqueHome .foto{
	position:absolute;
	z-index:2;
	height:456px;
	overflow:hidden;	
}

.fotoDestaqueHome .lateralFoto{
	height:456px;
	position:absolute;
	z-index:3;
	width:230px;
	margin-left:10px;
}
.fotoDestaqueHome .bgLateral{
	height:456px;
	position:absolute;
	z-index:4;
	background-color:#000000;
	width: 100%; 
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	-moz-opacity:0.4;
	-khtml-opacity: 0.4;
	opacity: 0.4;	
}
.fotoDestaqueHome .textoLateral{
	position:absolute;
	top:30px;
	z-index:5;
	font-size:20px;
	font-family:"Ó×Ô²";
	font-weight:bold;
	line-height:25px;
	color:#FFFFFF;
	text-transform:uppercase;
	padding:0px 10px 0 10px;;
	line-height:24px;	
}
.textoLateral span{
	display:block;
}
.fotoDestaqueSmall{
	height:309px;
	position:relative;	
}
.fotoDestaqueSmall .foto{
	position:absolute;
	z-index:2;
	height:309px;
	overflow:hidden;	
}
.fotoDestaqueSmall .lateralFoto{
	height:309px;
	position:absolute;
	z-index:3;
	width:230px;
	margin-left:10px;
}
.fotoDestaqueSmall .bgLateral{
	height:309px;
	position:absolute;
	z-index:4;
	background-color:#000000;
	width: 100%; 
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	-moz-opacity:0.4;
	-khtml-opacity: 0.4;
	opacity: 0.4;	

}
.fotoDestaqueSmall .textoLateral{
	position:absolute;
	top:20px;
	z-index:5;
	font-size:20px;
	font-family:"Ó×Ô²";
	font-weight:bold;
	line-height:25px;
	color:#FFFFFF;
	text-transform:uppercase;
	padding:0px 10px 0 10px;


}



.fotoVillas{
	height:565px;
	position:relative;	
	margin-bottom:60px;
}
.fotoVillas .foto{
	position:absolute;
	z-index:2;
	height:565px;
	overflow:hidden;	
}

.fotoVillas .lateralFoto{
	height:565px;
	position:absolute;
	z-index:3;
	width:230px;
	margin-left:10px;
}
.fotoVillas .bgLateral{
	height:565px;
	position:absolute;
	z-index:4;
	background-color:#000000;
	width: 100%; 
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	-moz-opacity:0.4;
	-khtml-opacity: 0.4;
	opacity: 0.4;	

}
.fotoVillas .textoLateral{
	position:absolute;
	bottom:80px;
	z-index:5;
	color:#FFFFFF;
	text-transform:uppercase;
	padding:0px 10px 0 10px;
}
.fotoVillas .textoLateral ul {
	list-style:none;
	margin:0;
	padding:0;
}
.fotoVillas .textoLateral ul li{
	list-style:none;
	margin:0;
	padding:0;
}

.fotoVillas .textoLateral ul li a{
	font:normal 12px "Trebuchet MS", Arial, sans-serif;
	line-height:15px;
	color:#cccccc;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
	padding:3px 0 3px 0;
	margin-bottom:1px;
}
.fotoVillas .textoLateral ul li a:hover{
	color:#ffffff;
	text-decoration:none;
}

.fotoVillas .textoLateral a.contacto{
	font:bold 14px "Trebuchet MS", Arial, sans-serif;
	color:#e98b2a;
	background:url(images/seta-link-orange.png) right 4px no-repeat;
	padding-right:18px;
	text-transform:uppercase;
	text-decoration:none;
	margin-top:30px;
	display:block;
	clear:both;
	float:left;
}
.fotoVillas .textoLateral a.contacto:hover{
	color:#FFFFFF;
}

.fotoDestaqueMark{
	height:540px;
	position:relative;	
}
.fotoDestaqueMark .foto{
	position:absolute;
	z-index:2;
	height:540px;
	overflow:hidden;	
}

.fotoDestaqueMark .lateralFoto{
	height:540px;
	position:absolute;
	z-index:3;
	width:230px;
	margin-left:10px;
}
.fotoDestaqueMark .bgLateral{
	height:540px;
	position:absolute;
	z-index:4;
	background-color:#000000;
	width: 100%; 
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	-moz-opacity:0.4;
	-khtml-opacity: 0.4;
	opacity: 0.4;	
}
.fotoDestaqueMark .textoLateral{
	position:absolute;
	top:20px;
	z-index:5;
	font:normal 20px "Trebuchet MS", Arial, sans-serif;
	color:#FFFFFF;
	text-transform:uppercase;
	padding:0px 10px 0 10px;;
	line-height:24px;	
}


.colunaTexto{
	color:#cccccc;
	font-size:12px;
	line-height:20px;
	margin-top:20px;
	margin-bottom:20px;
}

.sidebar{
	width:230px!important;
	margin-left:10px;
	margin-top:4px;
}
.sidebar img{
	margin-bottom:6px;
}

.sidebarArquitectos{
	background-color:#666360;
	padding:10px 0 20px 10px;
	color:#FFFFFF;
}

.nomeArquitecto{
	font:normal 22px "Trebuchet MS", Arial, sans-serif;
	margin:20px 0 20px 0;
}
.resumoArquitecto{
	font:normal 12px "Trebuchet MS", Arial, sans-serif;
	line-height:18px;
	margin:0 0 10px 0;
}



.separadorHorizontal{
	background-color:#404040;
	display:block;
	margin:20px 0 20px 0;
	height:2px;
}

.planta{
	text-align:right;
}

table{
	/*
	margin:40px 0 20px 0;
	border-top:solid 2px #404040;
	*/
	padding:0;
	
}
table th{
	padding-top:10px;
	font:bold 11px "Trebuchet MS", Arial, sans-serif;
	/*color:#FFFFFF;*/
	text-align:center;
	line-height:12px;
}
table td{
	padding-top:10px;
	font:normal 12px "Trebuchet MS", Arial, sans-serif;
	color:#FFFFFF;
	/*text-align:center;*/
}

.nota{
	font:normal 10px "Trebuchet MS", Arial, sans-serif;
	margin-bottom:20px;
}


.gray{
	color:#999999;
	background:url(images/seta-link-gray.png) right center no-repeat;
}

.brown{
	color:#99967d;
	background:url(images/seta-link-brown.png) right center no-repeat;
}

a {
	text-decoration:underline;
	color:#99967D;
}

a:hover {
	text-decoration:none;
	color:#fff;
}

a.verMais{
	font:bold 10px "Trebuchet MS", Arial, sans-serif;
	text-transform:uppercase;
	text-decoration:none;
	padding-right:18px;
	margin-top:10px;
	display:block;
	clear:both;
	float:left;
}
a.verMais:hover{
	/*
	color:#e98b2a;
	/**/
	color:#ffffff;
}

a.bredCrumb_on {
	font:bold 12px "ËÎÌå", Arial, sans-serif;
	text-transform:uppercase;
	text-decoration:none;
	color:#99967d;
}

a.bredCrumb_on :active{
	font:bold 12px "ËÎÌå", Arial, sans-serif;
	text-transform:uppercase;
	text-decoration:none;
	color:#99967d;
}

a.bredCrumb_on :hover{
	font:bold 12px "ËÎÌå", Arial, sans-serif;
	text-transform:uppercase;
	text-decoration:none;
	color:#999999;
}

.bredCrumb_on_sel {
	font:bold 10px "Trebuchet MS", Arial, sans-serif;
	text-transform:uppercase;
	text-decoration:none;
	color:#999999;
}

.noticia{
	margin-bottom:60px;
}

.noticia .titulo, .noticia .titulo a{
	font:bold 14px "Trebuchet MS", Arial, sans-serif;
	color:#787563;
	text-transform:uppercase;
	line-height:18px;
	text-decoration:none;
}
.noticia .resumo{
	font:normal 12px "Trebuchet MS", Arial, sans-serif;
	color:#ffffff;
	line-height:18px;
	display:block;

}

.tituloPremio{
	font:bold 16px "Trebuchet MS", Arial, sans-serif;
	color:#696756;
	line-height:18px;
}
.posicaoPremio{
	font:bold 12px "Trebuchet MS", Arial, sans-serif;
	color:#ffffff;
	line-height:24px;
	margin-bottom:25px;
}

.logosPremios img{
margin-left:25px;

}

a.destaque_lateral_link1 {
	color:#E98B2A;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
	padding-right:18px;
	margin-top:10px;
	margin-left:10px;
	display:block;
	clear:both;
	float:left;
}

.destaque_lateral_link1_orange {
	color:#99967d;
	background:url(images/seta-link-orange.png) right center no-repeat;
}

a.link_gray {
	color:#999999;
	font-size:11px;
	text-decoration:none;
}

.booking_container {
	background-color:#F2F2F2;
	position:absolute;
	z-index:999;
	right:0px;
	width:230px;
	display:none;
	background:url(images/bg-booking.png);
	bottom:0px;
}

.booking_content {
	position:relative;
	margin:10px;
}
.booking_content span{line-height:20px}
.select_box, .input_text {
	font:12px Arial, sans-serif;
}

.submit_booking {
	font:12px Arial, sans-serif;
	margin-top:5px;
}

.input_geral {
    background-color: #93A1A2 !important;
    border: 1px solid #999999 !important;
    color: #000000 !important;
    font-size: 10px !important;
    padding-left: 3px !important;
}
/* +++++++++++++++++++++++ FIM: CONTENT ++++++++++++++++++++++++++*/



/* +++++++++++++++++++++++ INICIO: RODAPE ++++++++++++++++++++++++++*/

#footer{
	clear:both;
	border-top:solid 1px #5a5952;
	padding:15px 0 10px 0;
	margin-top:20px;
	line-height:20px;
	color:#FFF
}

ul.menuRodape {
	list-style:none;
	margin:0;
	padding:0;
}
ul.menuRodape li{
	list-style:none;
	margin:0;
	padding:0;
	display:block;
	float:left;
	font:normal 12px "Trebuchet MS", Arial, sans-serif;
	color:#FFFFFF;
}
ul.menuRodape li a{
	display:block;
	float:left;
	color:#FFFFFF;
	text-decoration:none;
	padding-right:7px;
	margin-left:7px;
}

ul.menuRodape li.contactos a{
	text-transform:uppercase;
	font-weight:bold;
	
	
}
ul.menuRodape li.outros, ul.menuRodape li.outros a {
	color:#999999;
	font-size:11px;
}


a.newsletter{
	color:#FFFFFF;
	text-decoration:none;
	font:normal 12px "Trebuchet MS", Arial, sans-serif;
	text-transform:uppercase;
}

ul.social{
	width:241px!important;
	list-style:none;
	margin:0 0 0 20px;
	padding:0;
}
ul.social li{
	list-style:none;
	margin:0;
	display:block;
	float:left;
	background:url(images/separador-rodape.png) left top no-repeat;
	padding-left:8px;
	margin-left:8px;	
}
ul.social li a{
	display:block;
	float:left;
	padding-left:4px;
}


ul.social li:first-child{
	background:none;
	padding-left:0px;
	margin-left:0px;
}



/* +++++++++++++++++++++++ FIM: RODAPE ++++++++++++++++++++++++++*/



